/* Mobile CSS */

.nav-primary .select-menu{
	display: none;	
}

/* Responsive Design
------------------------------------------------------------ */


@media only screen and (max-width: 1024px) {
	html {-webkit-text-size-adjust: none; }

	input, select, button {
    	-webkit-appearance: none;
	}
	.site-container {
		margin: 0 auto !important;
		padding: 0 !important;
		width: 100% !important;
	}
	.site-inner .wrap{
		padding: 0 !important;	
		width: 100% !important;
	}
	.site-inner {
		margin: -150px auto 0;
		width: 98%;
	}

	.wrap {
		margin: 0 auto;
		width: 100%;
	}
	.site-header{
		width: 100%;
		height: auto;
		margin: 0 auto;	
	}

	.top .wrap{
		width: 100%;	
	}
	#home-wrap, .site-inner .wrap, .site-header .wrap, .footer-widgets .wrap, .site-footer .wrap,.search-top .wrap{
		width: 98%;	
	}
	#home_gallery, .page_title_wrap , .site-inner .wrap{
		width: 100%%;
		margin: 0 auto;
	}

	.welcome_message, .home-widget .textwidget{
		width: 100%;	
	}
	.full-width-content .content{
		width: 100%;
		box-sizing: border-box;	
		-moz-box-sizing: border-box;	
		-webkit-box-sizing: border-box;	
	}
	.slides > li .li-wrap{
		width: 80% !important;		
	}
	.element-3col, .gallery-3col{
		width: 31%;
		height: 162px;	
	}
	.element-2col, .gallery-2col {
		width: 47.7%;
		height: 207px;
	}
	.element-4col, .gallery-4col {
		width: 22.7%;
		height: 130px;
	}

	.item-desc p {
		 margin: 0 auto 10px;
	}

	.sidebar {
		width: 28%;
	}
	.title_wrap{
		width: 100%;	
	}
	.portfolio_single_slider img, .portfolio_single_feature img{
		width: 100%;
	}
	.portfolio-items, .portfolio_single_video{
		width: 100%;	
	}
	.slider_shortcode{
		width: 100% !important;	
	}
	.page_title_wrap img {
    	height: 87px;
    	width: 100%;
	}
	#page-title{
		font-size: 3rem;
		right: 20px;	
	}

	.home-widget,#home-wrap {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		padding: 20px !important;
		width: 100% !important;
	}
	.client_carousel a, .client_carousel a img {
  	  height: 221px;
  	  width: 221px;
	}
	.content-sidebar .content, .sidebar-content .content {
		width: 52%;
	}
	.sidebar {
		width:30%;
	}		
	.slides li{
	   background-position: center center;
	   background-attachment: scroll !important;
		background-repeat: no-repeat;
		background-size: 100% !important;
		padding: 0;
		position: relative;
	}
	.flickr_badge_image img	{
		height: auto !important;
		width: auto !important;	
	}	
		.slider_shortcode .slides > li .li-wrap{
		left: 0 !important;
		bottom: 0 !important;	
	}
}


@media only screen and (max-width: 768px) {
	html {-webkit-text-size-adjust: none; }
	
	input, select, button {
    	-webkit-appearance: none;
	}
	.site-container{
		width: 100% !important;
		margin: 0 auto !important;
	}
	iframe{
		height: auto;
	}
	.content-sidebar .content, .sidebar-content .content {
		padding: 20px;
		width: 62%;
	}
	#home-wrap, .site-inner .wrap, .site-header .wrap, .footer-widgets .wrap, .site-footer .wrap, .wrap, .site-header,.search-top .wrap {
		margin: 0 auto;
		width: 98%;
	}
	.sidebar {
		width:28%;
	}		
	.site-inner {
		margin: -150px auto 0;
		width: 98%;
	}
	.page_desc {
		padding: 20px !important;
		position: relative;
	}	
	#home-wrap, .wrap {
    	margin: 0 auto 3%;
    	padding-left: 0 !important;
    	padding-right: 0 !important;
	}
	.site-inner .wrap {
		display: block;
		margin: 0 auto;
		width: 98% !important;
	}
	#home_gallery{
		height: auto !important;
	}
	.home-widget {
    	width: 100% !important;
		padding: 50px 0;
	}
	.site-header .wrap {
		padding: 0 ;
	}
	.site-header{
		border-bottom: none;	

	}
	.site-inner .wrap{
		padding: 0 !important;
	}
	.home-portfolio-info, .home-blog-info, .wrap-message, .wrap-porfolio, .home_blog_feature {
  	  padding: 0 15px;
	}
	#page-title{
		font-size: 3rem;
	}
	.title-area {
		position: relative;
	}
	.header-image .site-header .title-area {
		background-size: 100% auto;
		float: none;
		margin:0 auto 65px;
	}
	 .search-top{
        margin-top: 100px; 
        left: 0;       
    }
    .search-top .wrap{
    	text-align: center;
    }
    .search-top .search-form{
    	margin-right: 0
    }
	.title-area{
		margin-bottom: 30px;	
		margin-top: 30px;	
		text-align: center;
		width: 100%;
	}
	.nav-primary{
		float: left;
		margin: 10px 0;
		width: 100%;	
	}
	.full-width-content .content{
		padding: 20px;
	}
	.nav-primary ul	{
		float: left;		
	}
	.nav-primary li {
		padding: 0;
	}
	.nav-primary li a {
		padding: 0 15px;	
	}
	.nav-primary li a:after{
		right: -15px;
	}
	.nav-primary li li a, .nav-primary li li a:link, .nav-primary li li a:visited{
		width: 173px;	
	}
	.element-3col, .gallery-3col {
  	  width: 30.3%;
	}
	.element-2col, .gallery-2col {
    	width: 47%;
	}
	.element-4col, .gallery-4col {
    	width: 22%;
	}
	
	.element-3col .item-desc h4 {
		margin: 20px auto 10px;
	}
	.page_title_wrap img {
		height: 87px;
		width: 100%;
	}	
	.page_title_wrap{
		margin: 0 auto;	
	}

	.client_carousel a, .client_carousel a img {
  	  height: 154px;
  	  width: 154px;
	}
	.portfolio_single_feature .portfolio-items, .portfolio_single_video, .portfolio_single_slider, .slider_shortcode	{
		background: none !important;	
	}
	
	.slides li{
	   background-position: center center;
	   background-attachment: scroll !important;
		background-repeat: no-repeat;
		background-size: 100% !important;
		padding: 0;
		position: relative;
		height: 400px !important;
	}
	.slides > li h3{
		font-size: 28px !important;	
	}
	.slides > li .excerpt{
		font-size: 14px !important;	
	}
	.slides > li a{
		font-size: 16px !important;
		 width: 260px !important;
	}
	.portfolio_single_feature .portfolio-items, 
	.portfolio_single_video, 
	.portfolio_single_slider, .slider_shortcode		{
		margin-bottom: 0 !important;
		padding-bottom: 0 !important;
	}
	.portfolio_image img, .blog_feature_image img {
		margin: 0 !important;	
	}

	.element-2col{
		padding: 0!important;	
		height: 156px !important;
	}
	.element-3col{
		padding: 0 !important;	
		height: 120px !important;
	}
	.element-4col{
		padding: 0 !important;	
		height: 106px !important;
	}	

	.gallery-2col{
		padding: 0 !important;	
		height: 156px !important;
	}
	.gallery-3col{
		padding: 0 !important;	
		height: 120px !important;
	}
	.gallery-4col{
		padding: 0 !important;	
		height: 106px !important;
	}	
	.portfolio_single_feature{
		margin-bottom: 20px;	
	}
	.related_container .element-3col{
		height: 131px !important;
	}
	.related_container .element-2col{
		height: 170px !important;
	}
	.related_container .element-4col{
		height: 106px !important;
	}
	.single_image_overlay{
		height: 100%;	
	}	
	.blog_feature_image{
		overflow: hidden;		
	}
	.one-half .blog_feature_image,
	.one-fourth .blog_feature_image a,
	.one-fourth .blog_feature_image a span{
		height: 170px !important; 
	}
	.one-third .blog_feature_image,
	.one-third .blog_feature_image a,
	.one-third .blog_feature_image a span{
		height: 131px !important; 
	}
	.one-fourth .blog_feature_image,
	.one-fourth .blog_feature_image a,
	.one-fourth .blog_feature_image a span{
		height: 106px !important; 
	}
	.blog_slides .element-4col{
		height: 380px !important; 
	}
	.blog_slides .element-3col{
		height: 420px !important; 
	}
	.blog_slides .element-2col{
		height: 320px !important; 
	}
	.flickr_badge_image img	{
		height: auto !important;
		width: auto !important;	
	}
	.slider_shortcode .slides > li .li-wrap{
		left: 0 !important;
		bottom: 0 !important;	
	}
	.portfolio_single_slider .slides li{
		height: auto !important;	
	}
}



@media only screen and (max-width: 600px) {

	.page-id-2939 .one-third.columns img{
		max-width: 100%;

	}
	.page-id-2939 .one-third.columns{
		text-align: center;
	}
	html {-webkit-text-size-adjust: none; }
	
	input, select, button {
    -webkit-appearance: none;
	}
	
	.site-container {
		margin: 0 auto !important;
		width: 95% !important;
		padding: 0 5px !important;
		overflow: hidden;
	}
	.top .wrap, .top .widget_text,.zp_social_icons{
		float: none;
		margin: 0 auto;
		width: 90%;	
	}
	.site-inner{
		margin: 0;
		width: 100%;	
	}

	#home-wrap, .site-inner .wrap, .site-header .wrap, .footer-widgets .wrap, .site-footer .wrap,.search-top .wrap {
		margin: 0 auto;
		width: 100%;
	}	
	.title-area{
		position: relative;	
	}
	.page_title_wrap{
		height: 100px !important;	
	}
	#page-title{
		margin: 5px 0 0 !important;	
	}
	.header-full-width .title-area, .header-full-width .site-title, .header-full-width .site-title a {
   		display: block;
		float: left;
		overflow: hidden;
		padding: 0;
		width: 100%;
	}
	.full-width-content .content, .content-sidebar .content, .sidebar-content .content {
		box-sizing: padding-box;
		-moz-box-sizing: padding-box;
		-webkit-box-sizing: padding-box;
		float: none;
		display: block;
		margin:20px auto;
		padding: 0;
		width: 90%;
	}
	nav {
		display: block;
		float: none;
		margin: 0 auto;
		overflow: hidden;
		width: 90%;
	}	
	.nav-primary .select-menu{
		display: block;	
	}	
	.nav-primary ul{
		display: none;	
	}

	#home_gallery{
		height: 300px !important;	
	}
	#slider .slides > li{
		height: 300px !important;
	}	
	.welcome_message, #home_portfolio, #home_blog, .home-widget, #container, .home-widget .textwidget{		
		width: 100% !important;	
		padding-left: 0;
    	padding-right: 0;
	}

	.slides > li .li-wrap{
		display: none;
	}	

	div.one-half, div.one-third, div.two-third, 
	div.one-fourth, div.three-fourth, .two-columns, .three-columns, .four-columns, .one-half, .one-third, .two-third, 
	.one-fourth, .three-fourth{ 
		width: 100%;
		margin: 0 0 20px !important; 
		padding: 0;
	}

	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4{
		float: none;
		margin: 0 auto 30px;
		overflow: hidden;
		padding: 0;
		width: 90%;
	}
	.bottom-widget {
		float: left;
		margin: 20px auto;
		overflow: hidden;
		width: 100%;
	}
	
	.site-footer .creds {
		float: none;
		margin: 20px 0 0;
		text-align: center;
	}
	#top-link{
		display: none !important;
	}
	.title_wrap{
		width: 100%;	
	}
	#page-title {
		font-size: 1.8rem;
		line-height: 20px;
		text-align: right;
	}

	.content .archive-page{
		width: 100%;	
	}

	.content{
		border-left: none;
		border-right: none;
	}
	.post_block {
		float: left;
		width: 100%;
	}
	.post_content {
		width: 100%;
	}
	.post_date {
		float: none;
		margin: 0 auto;
		width: 93%;
	}

	#slider_shortcode {
		height: 100% !important;
		width: 100% !important;
	}
	#slider_shortcode .slides li {
		background-repeat: no-repeat;
		background-size: 100% auto;
		height: 135px !important;
		margin: 0;
	}
	#slider_shortcode .flex-direction-nav li a{
		top: 30%;	
	}
	#options li{
		margin:10px 5px;	
	}

	#home_blog_carousel .element-3col{
		margin: 0 auto !important;
		width: 300px !important;
	}		
	.blog_feature_image span, .blog_feature_image img{
			width: 100% !important;
	}
	
	.element-3col .item-desc h4, .element-2col .item-desc h4, .element-4col .item-desc h4 {
    	margin: 50px 0;
	}
	.flex-viewport {
	    width: 100% !important;
	}
	.portfolio-items, .portfolio_single_video{
		width: 100%;	
	}
	.single_portfolio_hover{
		display: none !important;	
	}
	.metaItem, .folio-entry{
		width: 100%;
		margin: 10px 0;	
	}
	.portfolio_single_video iframe {
    	height: auto;
	}
	.featuredpage img, .featuredpost img, img.post-image{
		width: 100%;
		height: auto;	
	}
	.footer-widgets span.post-date{
		width: 100%;	
	}
	.page-template-homepage-template-php .page_desc{
		width: 100%;	
	}
	.zp_grid_blog .content .post{
		width: 100%;	
	}
	.zp_grid_blog .content .post .post_block {
		float: left;
		width: 100%;
	}
	.zp_grid_blog .content .post .post_content {
		width: 100%;
	}
	.zp_grid_blog .content .post .post_date {
		float: none;
		margin: 0 auto;
		width: 93%;
	}
	.portfolio_single_slider img {
		width: 100%;
	}
	.related_container  img{
		width: 100%;	
	}
	.page_title_wrap img {
		height: 87px;
		width: 100%;
	}
	.home_blog_feature li{
		width: 100% !important;
		margin: 10px 0;
	}
	.cta_button,.call_to_action_box > h1 {
	    float: left;
		margin: 20px 0;
		width: 100%;
	}
	.portfolio_image img, .blog_feature_image img {
    	height: auto !important;
   		margin: 0 !important;
   		width: 100% !important;
	}
	.flex-viewport .slides > li {
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		overflow: hidden;
		padding: 0;
		position: relative;
	}
	.blog_feature_shortcode .element-2col,
	.blog_feature_shortcode .element-3col,
	.blog_feature_shortcode .element-4col{
		width: 100% !important;	
		margin: 10px 0 !important;
	}
	.call_to_action_box > h1{
		font-size: 20px;	
	}
	.related_container{
    	margin: 0 !important;
	}	
	.element-4col, .gallery-4col,
	.element-2col, .gallery-2col,
	.element-3col, .gallery-3col  {
    	width: 45.6%;
		height: 142px !important;
		margin: 0 10px 20px !important;
	}
	.element-2col .blog_feature_image,  
	.element-2col .blog_feature_image a,
	.element-2col .blog_feature_image a span{
		height: auto !important; 
	}

	.element-3col .blog_feature_image,  
	.element-3col .blog_feature_image a,
	.element-3col .blog_feature_image a span{
		height: auto !important; 
	}

	.element-4col .blog_feature_image,  
	.element-4col .blog_feature_image a,
	.element-4col .blog_feature_image a span{
		height: auto !important; 
	}
	
	.blog_slides .element-4col{
		height: 320px !important; 
	}
	.blog_slides .element-3col{
		height: 355px !important; 
	}
	.blog_slides .element-2col{
		height:380px !important; 
	}	
	.home-portfolio-info, .home-blog-info, .wrap-message, .wrap-porfolio{
		padding: 0 15px;	
	}
	.footer-widgets{
	    padding-bottom: 15px;
   		padding-left: 15px;
	    padding-right: 15px;
	}
	.sidebar{
		-moz-box-sizing: padding-box;
		display: block;
		float: none;
		margin: 0;
		overflow: hidden;
		padding: 0 15px;
		width: 100%;
	}
	.page_desc{
		padding: 0;	
	}
	.sidebar .widget{
		margin-left: 0;
		margin-right: 0;	
	}
	.blog_feature_image a{
		height: 120px !important;	
	}
	.blog_slides {
	    overflow: hidden;
    	padding: 10px !important;
	}
	.flickr_badge_image img	{
		height: auto !important;
		width: auto !important;	
	}
	.post .content p, .entry-content, .entry-content p, .box-wrapper p, .home-portfolio-info p, .item_label p, .home-blog-info p, .home_blog_feature p, .folio-entry p, .author-box p, .taxonomy-description p, .columns-wrapper p, .trigger-button span, .author-description, .columns, .call_to_action_box > p{
		margin-top: 10px;
	}
	.post-info{
		margin-bottom: 0;	
	}	
	#author, #comment, #email, #url{
		width: 100%;	
		padding: 15px 0;
	}
	.home-widget:before, .home-widget:after, #home-wrap:before, #home-wrap:after	{
		background: none !important;
		box-shadow: none !important;	
	}
	#commentform p.comment-form-author label, #commentform p.comment-form-email label, #commentform p.comment-form-url label,#commentform p.comment-form-comment label{
		display: inline-block;
		margin: 10px 0 5px 0;
	}


		
}



@media only screen and (max-width: 480px) {
	html {-webkit-text-size-adjust: none; }
	.top .widget {
		float: left !important;
		margin: 5px 15px;
	}

	.portfolio_image span{
		width: 100% !important;	
		height: auto !important;
	}
	.welcome_message {
    	margin: 20px auto;
	}
	#home_gallery, .homeslider,  .homeslider .flex-viewport,
	#home_gallery .slides, #home_gallery .slides li{
		background-size: 100% auto !important;
		background-attachment: scroll !important;
		height: 200px !important;	
	}
	.slider_shortcode, .slider_shortcode,  .slider_shortcode .flex-viewport,
	.slider_shortcode .slides, .slider_shortcode .slides li{
		height: 200px !important;	
	}
		
	.page-template-homepage-template-php .slider_shortcode{
		margin-top: 0 !important;
    	min-height: 200px !important;	
	}
	
	.portfolio_single_feature .portfolio-items, .portfolio_single_video, .portfolio_single_slider, .slider_shortcode {
		margin-bottom: 30px !important;
	}
	
	.flex-control-nav, .flex-direction-nav{
		display: none !important;	
	}	
	/*Portfolio*/
	#container .element-2col{
		height: 195px !important;
		padding: 0 !important;
	}
	#container .element-3col{
		padding: 0 !important;	
		height: 236px  !important;
	}
	#container .element-4col{
	   height: 210px !important;
		padding: 0 !important;
	}
	.page-template-homepage-template-php .page_desc{
		width: 100%;	
	}	
	.element-3col .item-desc h4, .element-2col .item-desc h4, .element-4col .item-desc h4 {
    	margin: 100px 0;
	}	

	.element-4col, .gallery-4col,
	.element-2col, .gallery-2col,
	.element-3col, .gallery-3col  {
    	width: 100%;
		margin: 0 10px 20px !important;
	}	
	.element-3col .portfolio_image, 
	.element-3col .portfolio_image span,
	.element-3col .item-desc{
		height: 236px !important;
	}	
	.element-2col .portfolio_image, 
	.element-2col .portfolio_image span{
		height: 196px !important;
	}	
	.element-4col .portfolio_image, 
	.element-4col .portfolio_image span,
	.element-4col .item-desc{
		height: 210px !important;
	}	
	.element-4col, .gallery-4col,
	.element-2col, .gallery-2col,
	.element-3col, .gallery-3col  {
    	width: 100%;
	}	
	.gallery-2col,
	.gallery-2col .portfolio_image, 
	.gallery-2col .portfolio_image span,
	.gallery-2col .item-desc{
		height: 196px !important;
	}	
	.gallery-3col,
	.gallery-3col .portfolio_image, 
	.gallery-3col .portfolio_image span,
	.gallery-3col .item-desc{
		height: 236px !important;
	}
	.gallery-4col,
	.gallery-4col .portfolio_image, 
	.gallery-4col .portfolio_image span,
	.gallery-4col .item-desc{
		height: 210px !important;
	}
	.blog_feature_shortcode .element-2col,
	.blog_feature_shortcode .element-3col,
	.blog_feature_shortcode .element-4col{
		width: 100% !important;	
		margin: 10px 0 !important;
	}
	.one-half .blog_feature_image,  
	.one-half .blog_feature_image a,
	.one-half .blog_feature_image a span{
		height: 190px !important; 
	}

	.one-third .blog_feature_image,  
	.one-third  .blog_feature_image a,
	.one-third  .blog_feature_image a span{
		height: 238px !important; 
	}

	.one-fourth  .blog_feature_image,  
	.one-fourth  .blog_feature_image a,
	.one-fourth  .blog_feature_image a span{
		height: 263px !important; 
	}	
	
	.blog_slides .element-4col{
		height: 380px !important; 
	}
	.blog_slides .element-3col{
		height: 420px !important; 
	}
	.blog_slides .element-2col{
		height: 320px !important; 
	}		
		
	.post_block {
	    margin: 0 0 15px;
	}
	.sidebar{
		margin-top: 20px;
	}	
	.portfolio_single_feature .portfolio-items, 
	.portfolio_single_video, 
	.portfolio_single_slider, .slider_shortcode	{
		padding-bottom: 0 !important;	
	}
	.related_container .element-3col{
		height: 280px !important;
	}
	.related_container .element-2col{
		height: 237px !important;
	}
	.related_container .element-4col{
		height: 250px !important;
	}
	.related_container .element{
		margin: 0 !important;	
	}
	.single_image_overlay {
		height: 100%;
	}
	.portfolio_single_feature .portfolio-items a{
		height: 100% !important;
		left: 44% !important;
		top: 0 !important;
	}	
	.client_carousel a ,.client_carousel a img {
    	height: 179px;
    	width: 179px;
	}	
	.home-widget:before, .home-widget:after, #home-wrap:before, #home-wrap:after	{
		background: none !important;
		box-shadow: none !important;	
	}
	.item-desc .item_preview {
 	   right: 50px !important;
	}
	.item-desc .item_link, .item-desc .item_gallery, .item-desc .item_preview{
	 	right: 9px;	
	}		
}

@media only screen and (max-width: 320px) {
	html {-webkit-text-size-adjust: none; }

	#home_gallery, .homeslider,  .homeslider .flex-viewport,
	#home_gallery .slides, #home_gallery .slides li{
		height: 100px !important;	
	}
	.slider_shortcode, .slider_shortcode,  .slider_shortcode .flex-viewport,
	.slider_shortcode .slides, .slider_shortcode .slides li{
		height: 100px !important;	
	}
		
	.page-template-homepage-template-php .slider_shortcode{
		margin-top: 0 !important;
    	min-height: 100px !important;	
	}
	
	.portfolio_single_feature .portfolio-items, .portfolio_single_video, .portfolio_single_slider, .slider_shortcode {
		margin-bottom: 30px !important;
	}
	
	.flex-control-nav, .flex-direction-nav{
		display: none !important;	
	}
	.top .widget {
    	margin: 0 20px 15px;
	}
	.top .highlight{
		width: 100%;
		margin: 5px 0;	
	}
	.blog_feature_shortcode .element-2col,
	.blog_feature_shortcode .element-3col,
	.blog_feature_shortcode .element-4col{
		width: 100% !important;	
		margin: 10px 0 !important;
	}

	.page-template-homepage-template-php .page_desc{
	   margin: 0 auto;
		width: 90%;
	}
	.columns-wrapper{
		overflow: hidden;	
	}
	.element-3col .item-desc h4, .element-2col .item-desc h4, .element-4col .item-desc h4 {
    	margin: 50px 0;
	}	
	.post_block {
	    margin: 0 0 15px;
	}
	.sidebar{
		margin: 20px 0 0;
	}
	img{
		height: auto;
	}
	/*shortcodes*/
	
	.welcome_message {
		margin: 20px auto;
		width: 1060px;
	}
	.large-btn {
    	padding: 0.6em 1em !important;
	}
	.call_to_action_box {
  		padding: 18px 18px 17px 18px;
	}
	hr{
		margin-bottom: 30px;	
	}
	
	/*Portfolio*/
	#container .element-2col{
		padding: 0 !important;	
		height: 120px !important;
	}
	#container .element-3col{
		padding: 0 !important;	
		height: 140px !important;
	}
	#container .element-4col{
		padding: 0 !important;	
		height: 140px !important;
	}	
			

	.element-3col .item-desc{
		height: 140px !important;
	}

	.element-2col .item-desc{
		height: 120px !important;
	}	
	.element-4col .item-desc{
		height: 140px !important;
	}	
	
	.one-third .blog_feature_image,
	.one-third .blog_feature_image span{
		height: 120px !important;
	}


	.one-half .blog_feature_image,
	.one-half .blog_feature_image span{
		height: 100px !important;
	}	

	.one-fourth .blog_feature_image,
	.one-fourth .blog_feature_image span{
		height: 130px !important;
	}		

	.gallery-2col,
	.gallery-2col .portfolio_image, 
	.gallery-2col .portfolio_image span,
	.gallery-2col .item-desc{
		height: 120px !important;
	}	
	.gallery-3col,
	.gallery-3col .portfolio_image, 
	.gallery-3col .portfolio_image span,
	.gallery-3col .item-desc{
		height: 140px !important;
	}
	.gallery-4col,
	.gallery-4col .portfolio_image, 
	.gallery-4col .portfolio_image span,
	.gallery-4col .item-desc{
		height: 160px !important;
	}	
	.portfolio_single_feature .portfolio-items, 
	.portfolio_single_video, 
	.portfolio_single_slider, .slider_shortcode	{
		padding-bottom: 0 !important;	
	}
	.related_container .element-3col{
		height: 145px !important;
		padding: 0 !important;
	}
	.related_container .element-2col{
		height: 120px !important;
		padding: 0 !important;
	}
	.related_container .element-4col{
		height: 160px !important;
		padding: 0 !important;
	}
	.related_container .element{
		margin: 0 !important;	
	}
	.single_image_overlay {
		height: 100%;
	}
	
	.portfolio_single_feature .portfolio-items a{
		height: 100% !important;
		left: 44% !important;
		top: 0 !important;
	}	
	.client_carousel a, .client_carousel a img {
  	  height: 108px;
  	  width: 108px;
	}
		.blog_slides .element-4col{
		height: 300px !important; 
	}
	.blog_slides .element-3col{
		height: 380px !important; 
	}
	.blog_slides .element-2col{
		height: 270px !important; 
	}	
	.home-widget:before, .home-widget:after, #home-wrap:before, #home-wrap:after	{
		background: none !important;
		box-shadow: none !important;	
	}
	.item-desc .item_preview {
 	   right: 50px !important;
	}
	.item-desc .item_link, .item-desc .item_gallery, .item-desc .item_preview{
	 	right: 9px;	
	}
	
}
